body { font-family:Verdana, Geneva, sans-serif; font-size:10px; }
img{border:none;}
h2 {font-size:14px; font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;margin-top:0px;padding-top:0px;margin-bottom:10px;}

.bgrigio { border: 1px solid #CCCCCC; }
.bnero { border: 1px solid #000000 }
.bianco { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF;}.bianco10 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#FFFFFF; }
.bianco12 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF;}
.bianco13 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; color:#FFFFFF;}

.grigio {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#66696B; text-decoration:none; }
.grigio:hover {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#66696B; text-decoration:none; }
.grigio2 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#66696B; text-decoration:none; }
.grigio3 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#66696B; text-decoration:none; }

.nerolink { font-family:calibri; font-size:15px; color:#000000; text-decoration: underline; }
.nerolink:hover { font-family:calibri; font-size:15px; color:#000000; text-decoration:underline; }
.nero {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#000000; text-decoration:none}
.nero:hover {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#000000; text-decoration:underline}
.nero7 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#000000;}
.nero8 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8px; color:navy;}
.nero10 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000;}
.nero11 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; text-decoration:none;}
.nero11:hover {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:darkorange; text-decoration: underline;}
.nero11NU {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; text-decoration:none;}
.nero12 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}
.nero12prezzi {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none; }
.nero12prezzi:hover {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:underline; }
.nero13 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; color:#000000;}
.nero15 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:15px; color:#000000;}
.nero22 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:22px; color:#000000;text-decoration:underline}
.nerof {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000; text-decoration:none; padding-right:15px;}
.nerof9 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000;}

.categorie {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#0781C0; text-decoration:none }
.categorie:hover {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:none; background-color:#9CCFFE}

.bluchiaro {font-family:Verdana; font-size:14px; color:#6091B9;text-decoration:none;}
.bluchiaro:hover {font-family:Verdana; font-size:14px; color:#6091B9;text-decoration: underline;}

.txt_fabio {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none;}
.txt_fabio:hover {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:darkorange; text-decoration: underline;}

.txt_marco4 { background-repeat:no-repeat; background-image:url("http://www.costruttori.it/img/bottoneg.gif"); FONT-FAMILY: Verdana; text-decoration:none; color:navy; font-size:13px; width:212px; height:18; }
.txt_marco4:hover{background-repeat: no-repeat;background-image: url("http://www.costruttori.it/img/frecciadxs.gif");FONT-FAMILY: verdana;background-color:navy;text-decoration:none;COLOR: #FFFFFF; FONT-SIZE: 13px;width:212px;height:18;}
.txt_marco5{background-repeat: no-repeat;background-image: url("http://www.costruttori.it/img/bottone.gif");FONT-FAMILY: Verdana;text-decoration:none;background-color: ;COLOR:#6091B9; FONT-SIZE: 13px;width:212px;height:18;}
.txt_marco5:hover{background-repeat: no-repeat;background-image: url("http://www.costruttori.it/img/bottoneg.gif");FONT-FAMILY: Verdana;text-decoration:none;background-color:#6091B9 ;COLOR: White; FONT-SIZE: 13px;width:212px;height:18;}

.Orange9 {FONT-FAMILY: Verdana;FONT-SIZE: 10px;COLOR: DarkOrange; TEXT-DECORATION: none;}

.form {background-color:#0066FF;font-size:12px;font-family:verdana;color:#FFFFFF;}

#box_pubbl { width:400px; height:300px; position:absolute; top:240px; left:260px; display:none; }
#box_pubbl2 { width:240px; height:1520px; position:absolute; top:80px; left:550px; display:none; }

.azzurrohover12:link { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#09F; text-decoration:none; }
.azzurrohover12:hover { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#09F; text-decoration:underline; }
.azzurrohover12:visited { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#09F; text-decoration:none; }

.blu12 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#06F; text-decoration:none; }
.blu20 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; color:#06F; text-decoration:none; }
.blu20:hover { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; color:#06F; text-decoration:underline; }

.bgIscrivitiNewsletter { background-image:url(images/iscriviti-newsletter.png); background-position:top left; background-repeat:no-repeat; }

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
	background-color:#FFFFFF;
}